Subject: Re: [PATCH 12/14] net: axienet: Autodetect 64-bit DMA capability

From: Andrew Lunn <[email-masked]>
Date: Fri, 10 Jan 2020 15:08:52 +0100

> To autodetect this configuration, at probe time we write all 1's to such
> an MSB register, and see if any bits stick.

So there is no register you can read containing the IP version?

   Andrew